Manifest-Version: 1.0
Bnd-LastModified: 1781248983343
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Headless Commerce Admin Account Client
Bundle-SymbolicName: com.liferay.headless.commerce.admin.account.clien
 t
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.25.hotfix-7277-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.headless.commerce.admin.account.client.ag
 gregation,com.liferay.headless.commerce.admin.account.client.dto.v1_0
 ,com.liferay.headless.commerce.admin.account.client.function,com.life
 ray.headless.commerce.admin.account.client.http,com.liferay.headless.
 commerce.admin.account.client.json,com.liferay.headless.commerce.admi
 n.account.client.pagination,com.liferay.headless.commerce.admin.accou
 nt.client.permission,com.liferay.headless.commerce.admin.account.clie
 nt.problem,com.liferay.headless.commerce.admin.account.client.resourc
 e.v1_0,com.liferay.headless.commerce.admin.account.client.serdes.v1_0
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

